# Create a Bookable Event

> **BETA**

#### Description
Creates a Bookable Event for the application.

#### URL format
```
{data_center_url}/v1/bookable_events
```

#### Example Request
```http
POST /v1/bookable_events HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
Content-Type: application/json; charset=utf-8

{
  "bookable_event_id": "83hi8qhfiaif",
  "start": "2026-05-04T12:30:00Z",
  "end": "2026-05-04T17:00:00Z",
  "status": "confirmed",
  "registration": {
    "capacity": 5
  }
}
```

#### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "bookable_event_id": "83hi8qhfiaif",
  "start": "2026-05-04T12:30:00Z",
  "end": "2026-05-04T17:00:00Z",
  "status": "confirmed",
  "registration": {
    "capacity": 5,
    "registered_count": 0,
    "registrations": []
  }
}
```

#### Request Parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
##### `bookable_event_id` *(required)*

Your application's unique identifier for the Bookable Event as a [`String`](/developers/api/data-types/index.md).

Can only contain alphanumeric, underscore or hyphen characters.

##### `start` *(required)*

The `start` time is provided as a simple UTC [`Time`](/developers/api/data-types/index.md).

##### `end` *(required)*

The `end` time is provided as a simple UTC [`Time`](/developers/api/data-types/index.md).

##### `status` *(required)*

A [`String`](/developers/api/data-types/index.md) status for the event. Must be one of

- `confirmed`

- `cancelled`

##### `registration.capacity` *(required)*

An [`Integer`](/developers/api/data-types/index.md) describing the maximum number of registrations that can be accepted by the Bookable Event. Between `1` and `256`.

#### Response Parameters
See [Read Bookable Event endpoint docs](/developers/api/scheduling/bookable-events/read/index.md).



---
[Read in HTML](/developers/api/scheduling/bookable-events/create/)